CVE-2023-29050

CVSS 3.1 Score 7.6 of 10 (high)

Details

Published Jan 8, 2024
Updated: Jan 12, 2024
CWE ID 90
CWE ID 74

Summary

CVE-2023-29050 is a vulnerability that affects multiple products, including rHECia, rHECiY, tzDcdE, and uHnStc. Privileged users could exploit the "LDAP contacts provider" feature to inject LDAP filter strings that allow unauthorized access to information outside of the intended hierarchy. This could result in a breach of confidentiality and potentially lead to denial of service by causing high load on the directory server. The vulnerability has a base severity rating of HIGH and a base score of 7.6 according to CVSS:3.1. To remediate this vulnerability, encoding has been added for user-provided fragments used in constructing the LDAP query. No known publicly available exploits exist at this time.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-29050 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options